.para1{font-size: 0; text-align:center; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style2{font-family:  'PTSerif-Regular', 'PT Serif' ;
 font-size: 44px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_3{font-family:  'PTSerif-Regular', 'PT Serif' ;
 font-size: 44px; 
 color: #FFD300;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FFD300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_3:visited{color:#FFD300; text-decoration:underline;}
.linkStyle_3:hover{color:#FF2600; text-decoration:underline;}
.Style6{font-family:  'PTSerif-Regular', 'PT Serif' ;
 font-size: 36px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.para7{font-size: 0; text-align:left; padding-bottom:11px; margin-top:0px; padding-top:0px;}
.Style8{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style9{font-family:  'Helvetica' ,sans-serif ;
 font-size: 18px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style10{font-family:  'Helvetica' ,sans-serif ;
 font-size: 12px; 
 margin:0;
 word-wrap: break-word;}
.para11{font-size: 0; text-align:left; padding-bottom:1px; margin-top:0px; padding-top:0px;}
.Style12{font-family:  'Helvetica' ,sans-serif ;
 font-size: 13px; 
 text-decoration: underline;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style13{font-family:  'Helvetica' ,sans-serif ;
 font-size: 13px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style14{font-family:  'PTSerif-Regular', 'PT Serif' ;
 font-size: 56px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_15{font-family:  'PTSerif-Regular', 'PT Serif' ;
 font-size: 20px; 
 color: #FFD300;
 text-decoration: none; 
 /* 1 0 0 #00F900 #FFD300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_15:visited{color:#FFD300; text-decoration:underline;}
.linkStyle_15:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_18{font-family:  'PTSerif-Regular', 'PT Serif' ;
 font-size: 20px; 
 color: #FFD300;
 text-decoration: none; 
 /* 1 1 0 #00F900 #FFD300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_18:visited{color:#FFD300; text-decoration:none;}
.linkStyle_18:hover{color:#FF2600; text-decoration:none;}
.Style21{font-family:  'Helvetica-Oblique', 'Helvetica' ,sans-serif ;
 font-size: 13px; 
 font-style: oblique;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style22{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 font-weight:700; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style23{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_24{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FFD300;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FFD300 #FF2600 */
 word-wrap: break-word;}
.linkStyle_24:visited{color:#FFD300; text-decoration:underline;}
.linkStyle_24:hover{color:#FF2600; text-decoration:underline;}
.Style27{font-family:  'PTSerif-Regular', 'PT Serif' ;
 font-size: 20px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.Style28{font-family:  'PTSerif-Regular', 'PT Serif' ;
 font-size: 54px; 
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_29{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 color: #FFD300;
 text-decoration: underline; 
 /* 0 0 0 #00F900 #FEFB00 #FF2600 */
 word-wrap: break-word;}
.linkStyle_29:visited{color:#FEFB00; text-decoration:underline;}
.linkStyle_29:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_32{font-family:  'HelveticaNeue', 'Helvetica Neue' ,'Arial' ,sans-serif ;
 font-size: 18px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.linkStyle_32:visited{color:#FFD300; text-decoration:underline;}
.linkStyle_32:hover{color:#FF2600; text-decoration:underline;}
.Style35{font-family:  'PTSerif-Regular', 'PT Serif' ;
 font-size: 54px; 
 margin:0;
 color: #FFFEFE;
 word-wrap: break-word;}
.Style36{font-family:  'PTSerif-Regular', 'PT Serif' ;
 font-size: 20px; 
 color: #FFD300;
 word-wrap: break-word;}
a.outerlink{text-decoration:none}
.animhidden{opacity: 0}
.animvisible{opacity: 1}